<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Produto
        <small>Cadastro de Produto</small>
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Produto</li>
      </ol>
    </section>

    <!-- Main content -->
    <section class="content">
        <h1>Exemplo de Produto</h1>
    </section>
</div>